body {
	font-size: 12px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin-bottom: 0px;
}
.area {
	background-image: url(images/backpaper.gif);
	width: 1000px;
	text-align: left;
	background-repeat: repeat-y;
	position: relative;
	left: -12px;
	top: -20px;
	overflow: visible;
	height: 2800px;
	vertical-align: top;
}
.area .logo {
	position: absolute;
	left: 382px;
	top: 23px;
}
.adres {
	position: relative;
	left: 252px;
	top: 0px;
}
.area .thema {
	position: absolute;
	top: 140px;
	right: 30px;
	vertical-align: top;
	color: #ff6b00;
	width: 200px;
}
.area .kinderpagina {
	position: relative;
	left: -12px;
	top: 10px;
}

.area .contact {
	position: absolute;
	top: 35px;
	width: 340px;
	right: 20px;
	text-align: center;
	vertical-align: text-top;
	height: 20px;
}
.area .logo-small {
	position: absolute;
	left: 370px;
	top: 10px;
}
.area .breadcrumbs {
	font-size: 14px;
	position: absolute;
	left: 54px;
	top: 33px;
	width: 300px;
}
.area .thema p {
	margin-top: 0px;
	margin-bottom: 1px;
}
.area .thema h2 {
	margin-top: 10px;
	margin-bottom: 0px;
	font-size: 13px;
	font-variant: normal;
}
.area a:hover {
	border-bottom-width: thin;
	border-bottom-style: inset;
	border-bottom-color: #ff6b00;
	padding-bottom: -3px;
	margin-bottom: 0px;
}

.area a {
	color: #787878;
	text-decoration: none;
}
.area .window {
	background-color: #FFF;
	height: 500px;
	width: 500px;
	visibility: hidden;
	z-index: 6;
	left: 250px;
	top: 148px;
	position: absolute;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F90;
	border-right-color: #F60;
	border-bottom-color: #fe7918;
	border-left-color: #F90;
	padding: 15px;
}
.overlay {
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	border: thin dotted #03F;
	visibility: hidden;
	z-index: 4;
}
.area #window .over-sluitenknop {
	position: absolute;
	width: 27px;
	top: 9px;
	right: 12px;
}
.area #window .over-tekst {
	position: absolute;
	width: 300px;
	top: 0px;
}
.area #window .over-foto {
	position: absolute;
	width: 300px;
	top: 246px;
	left: 329px;
	width: 166px;
	height: 59px;
}
.area #window .over-adres {
	position: absolute;
	left: 339px;
	width: 197px;
	top: 35px;
	height: 156px;
}
.area .content {
	left: 52px;
	position: relative;
	width: 920px;
	top: 50px;
	color: #5e5e5e;
}

.kinderpagina {
	position: relative;
	left: -100px;
}

.kinderpagina a:hover {
	text-decoration: none;
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-bottom-color: #FFF;
}
.area .copyrights {
	position: absolute;
	height: 850px;
	width: 897px;
	left: 51px;
	top: 200px;
	z-index: 100;
}
